/*Resource page start*/
.et_portfolio_image span.et_overlay{
    display:none;
}
.link-resource{
    position: absolute;
    float: right;
    right: 5%;
    top: 100%;
}
.link-resource a{
    float: right;
    color: #212121;
    padding-right: 5%;
}
.et_pb_filterable_portfolio .et_portfolio_image{
    height: 135px;
    overflow: hidden;
    position: relative;
}

.et_pb_filterable_portfolio .project_category_videos .et_portfolio_image::before {
    content: "";
    display: block;
    background: rgba(62, 76, 88, 0.5);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    transition: all 0.3s;
}

.et_pb_filterable_portfolio .project_category_videos .et_portfolio_image:hover::before {
    background: transparent!important;
}

.et_pb_filterable_portfolio .project_category_videos .et_portfolio_image::after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: url('../images/play-button.png') center center no-repeat;
}

.et_pb_filterable_portfolio .et_portfolio_image img {
    width: 100%;
    height: 100%;
    object-fit: initial;
    border: 1px solid #dbdbdb;
    border-bottom: 0;
}

.et_pb_filterable_portfolio .project_category-downloads .et_portfolio_image img {
    object-fit: scale-down;
}

.et_pb_filterable_portfolio .et_portfolio_image .no-image {
    height: 100%;
    width: 100%;
    background: #dbdbdb;
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    -ms-align-items: center;
    align-items: center;
    justify-content: center;
    font-style: normal;
    font-weight: 500;
}

.et_pb_filterable_portfolio .et_pb_portfolio_filters li {
    margin-right: 5px;
    margin-bottom: 10px;
}

.content-event-top-single {
    display: block;
    float: left;
    margin-top: 10px;
}

.et_pb_filterable_portfolio .et_pb_portfolio_filters li a {
    border: 1px solid #3e4c58;
    font-size: 14px;
    color: #3e4c58;
    text-transform: uppercase;
    padding: 12px 17px;
    /*letter-spacing: -0.35px;*/
    box-shadow: none;
}
.et_pb_filterable_portfolio .et_pb_portfolio_filters li a.mssps {
    text-transform: none;
}
.et_pb_filterable_portfolio .item-content {
    padding: 11px;
    border: 1px solid #dbdbdb;
}

.et_pb_filterable_portfolio i.victory + .item-content {
    margin-top: -1px;
}

.et_pb_filterable_portfolio .et_pb_portfolio_items {
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-align-items: stretch;
    align-items: stretch;
    margin-left: -45px;
    width: calc(100% + 45px);
    left: 22.5px;
}

.et_pb_filterable_portfolio .et_pb_portfolio_items > div {
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.et_pb_filterable_portfolio .et_pb_portfolio_filters {
    margin: 0 0 28px;
}

.et_pb_filterable_portfolio .et_pb_portfolio_items > div > * {
    -webkit-flex: 0 0 100%;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
}

.et_pb_filterable_portfolio .et_pb_portfolio_items > div > i {
    height: 135px;
}

.et_pb_filterable_portfolio .et_pb_portfolio_items > div > div.item-content {
    height: calc(100% - 135px);
    position: relative;
    max-width: 100%;
}

.et_pb_filterable_portfolio .et_pb_portfolio_items > div > div.item-content > .post-meta {
    position: absolute;
    bottom: 11px;
    right: 11px;
}

.et_pb_filterable_portfolio .et_pb_portfolio_items > div > div.item-content > .top-item-content {padding-bottom: 30px;}

.et_pb_filterable_portfolio .et_pb_portfolio_filters li a.active {
    color: #3e4c58;
    background-color: rgba(62, 76, 88, 0.2);
}

.et_pb_filterable_portfolio .item-content .content-event {
    font-size: 14px;
    font-family: 'GothamProLight';
    font-weight: 300;
    line-height: 18px;
    padding: 5px 0;
    padding-bottom: 0;
}

.et_pb_filterable_portfolio p.post-meta {
    line-height: 1;
    padding-top: 8px;
    color: #3e4c58;
    font-size: 14px;
    text-transform: uppercase;
    display: block;
    text-align: right;
    padding-bottom: 2px;
}

#project-heading .et_pb_text_0 p {
    line-height: 1 !important;
}
#project-heading > .et_pb_row {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}

#project-heading .et_pb_text_0 {
    font-weight: 100;
    font-size: 48px;
    color: #ffffff !important;
    line-height: 1em;
    padding-top: 0px !important;
    padding-right: 0px !important;
    padding-bottom: 0px !important;
    padding-left: 0px !important;
    margin-top: 2% !important;
    margin-bottom: 2.5% !important;
    font-family: 'GothamProLight';
    margin-top: 0!important;
    margin-bottom: 0!important;
}

@media (min-width: 981px) {
    #project-heading {
        padding-top: 141px;
        padding-bottom: 141px;
    }
}
@media only screen and (max-width: 980px) {
    #project-heading .et_pb_text_0 {
        font-size: 3em;
        margin-top: 2% !important;
        margin-bottom: 4.5% !important;
    }
}
@media only screen and (max-width: 767px) {
    #project-heading .et_pb_text_0 {
        font-size: 2em;
        margin-top: 0px !important;
        margin-right: 0px !important;
        margin-bottom: 0px !important;
        margin-left: 0px !important;
    }
}


body #page-container .et_pb_column.et_pb_column_1_4.resource-buttons-up-block-2.et_pb_column_20 a.et_pb_button.get-free-sdk-button-resource.popmake-27974.et_pb_button_0.et_pb_module.et_pb_bg_layout_light.pum-trigger:hover{
   background:#fff!important;
    color:#212121!important;
    padding-left: 35px!important;
    padding-top: 14px;
    padding-bottom: 14px;
    padding-right: 35px!important;
    letter-spacing: 0px!important;
    font-weight: bold !important;
}
.content-event>.et_section_regular{
    padding: 5px 2px!important;
    background-color: #fff;
}
.content-event .et_section_regular .et_pb_row {
    width: 100%;
}
.et_pb_filterable_portfolio_0.et_pb_filterable_portfolio h2 {
    font-size: 18px !important;
    text-align: right;
    color: #3e4c58;
    font-weight: 300;
    margin-top: 0;
}

.et_pb_social_media_follow li a.icon {
    width: 40px;
    height: 40px;
    padding: 4px;
}
#social-footer-icon.social-footer-block.et_pb_social_media_follow li a.icon::before{
    color: #656565;
}

.et-pb-slider-arrows .et-pb-arrow-prev{
    color:#adaeaf!important;
}
.et-pb-slider-arrows .et-pb-arrow-next{
    color:#adaeaf!important;
}
.resources-filter-title{
    font-family: 'GothamProLight';
    font-size: 18px;
    text-align: left!important;
    display: block;
    font-style: normal;
    line-height: 24px;
    text-transform: capitalize;
    font-weight: 600;
}
